title: Accueil
icon: home

tabs:
  # Hero Section
  hero:
    label: Contenu
    icon: text
    columns:
      - width: 2/3
        sections:
          hero_content:
            type: fields
            fields:
              subtitle:
                label: Sous-titre
                type: writer
                marks: false
                nodes: false
              cta_text:
                width: 1/2
                label: Texte du bouton CTA
                help: CTA pour call to action
                type: text
                default: Explorer
              cta_link:
                width: 1/2
                label: Lien du bouton CTA
                help: CTA pour call to action
                type: pages
                max: 1
      - width: 1/3
        sections:
          media:
            type: fields
            fields:
              background_video:
                label: Vidéo d'arrière-plan
                type: files
                layout: cards
                max: 1
                accept: video/*
                translate: false
                image:
                  ratio: 16/9
                  cover: true
                uploads:
                  template: video
